View Issue Details

IDProjectCategoryLast Update
0025900AI War 2Gameplay IssueJan 11, 2022 11:40 pm
Reporterx4000Bughunter Assigned ToBadgerBadger  
Severityminor 
Status resolvedResolutionfixed 
Fixed in VersionBeta 3.784 Tractor Recursion 
Summary0025900: get vassals to properly seed where the suzerain is, and have the suzerain clear out the planet they are initially on.
DescriptionRight now when you are a suzerain with a bunch of vassals, the vassals seed kind of wherever. They need to seed where the suzerain is, at least some of them. The starting planet should be cleared out for the suzerain, as well, so that they don't have to fight for survival instantly.
TagsNo tags attached.

Relationships

related to 0026029 resolvedBadgerBadger suzerain mode starts on Mark IV planet 
child of 0025887 acknowledgedx4000Bughunter Parent: Todo prior to DLC3 full testing ability (and the new DLC1 additions) 

Activities

BadgerBadger

Jan 11, 2022 11:40 pm

manager   ~0063745

Fixed

Issue History

Date Modified Username Field Change
Dec 14, 2021 10:48 am x4000Bughunter New Issue
Dec 14, 2021 10:48 am x4000Bughunter Relationship added child of 0025887
Jan 3, 2022 3:16 am BadgerBadger Relationship added related to 0026029
Jan 11, 2022 11:40 pm BadgerBadger Assigned To => BadgerBadger
Jan 11, 2022 11:40 pm BadgerBadger Status new => resolved
Jan 11, 2022 11:40 pm BadgerBadger Resolution open => fixed
Jan 11, 2022 11:40 pm BadgerBadger Fixed in Version => Beta 3.784 Tractor Recursion
Jan 11, 2022 11:40 pm BadgerBadger Note Added: 0063745